.msp-cn-137-4 {
	font-family: "Exo 2";
	font-weight: normal;
	font-size: 22px;
	text-align: center;
	letter-spacing: 12px;
	line-height: normal;
	white-space: nowrap;
	color: #e5e5e5;
	text-transform: uppercase;
}

.msp-cn-137-5 {
	font-family: "Exo 2";
	font-weight: 200;
	font-size: 80px;
	text-align: center;
	letter-spacing: 10px;
	line-height: normal;
	white-space: nowrap;
	color: #e5e5e5;
	text-transform: uppercase;
}

.msp-cn-137-11 {
	font-family: "Exo 2";
	font-weight: normal;
	font-size: 22px;
	text-align: center;
	letter-spacing: 12px;
	line-height: normal;
	white-space: nowrap;
	color: #e5e5e5;
	text-transform: uppercase;
}

.msp-cn-137-12 {
	font-family: "Exo 2";
	font-weight: 200;
	font-size: 80px;
	text-align: center;
	letter-spacing: 10px;
	line-height: normal;
	white-space: nowrap;
	color: #e5e5e5;
	text-transform: uppercase;
}

.msp-cn-137-17 {
	font-family: "Exo 2";
	font-weight: normal;
	font-size: 22px;
	text-align: center;
	letter-spacing: 12px;
	line-height: normal;
	white-space: nowrap;
	color: #e5e5e5;
	text-transform: uppercase;
}

.msp-cn-137-18 {
	font-family: "Exo 2";
	font-weight: 200;
	font-size: 80px;
	text-align: center;
	letter-spacing: 10px;
	line-height: normal;
	white-space: nowrap;
	color: #e5e5e5;
	text-transform: uppercase;
}

.modal-backdrop {
	z-index: 100000 !important;
}

.modal {
	z-index: 100001 !important;
}

 /* Dropdown Button */
 .dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #3e8e41;} 


.msp-preset-btn-189 {
	background-color: transparent;
	border-color: #ffcd61 !important;
	border: 1px solid !important;
	color: #ffcd61;
	text-transform: uppercase
}

.msp-preset-btn-189:hover {
	text-decoration: none;
	background-color: #ffcd61;
	border-color: #ffcd61 !important;
	border: 1px solid !important;
	color: #f6f6f6;
	text-transform: uppercase
}

.msp-preset-btn-189:active {
	text-decoration: none;
	top: 1px
}

.msp-cn-160-1 {
	font-family: "Poppins";
	font-weight: normal;
	font-size: 16px;
	line-height: normal;
	white-space: nowrap;
	color: #ffffff;
}

.msp-cn-160-3 {
	font-family: "Playfair Display";
	font-weight: 900;
	font-size: 70px;
	line-height: normal;
	white-space: nowrap;
	color: #ffffff;
}

.msp-cn-160-4 {
	background-color: #ffcd61;
	font-weight: normal;
	line-height: normal;
}

.msp-cn-160-5 {
	font-family: "Poppins";
	font-weight: normal;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 20px;
	text-transform: uppercase;
}

.msp-cn-160-22 {
	font-family: "Playfair Display";
	font-weight: 700;
	font-size: 30px;
	text-align: right;
	line-height: normal;
	white-space: nowrap;
	color: #414141;
}

.msp-cn-160-23 {
	background-color: #ffcd61;
	font-weight: normal;
	line-height: normal;
	color: #ffcd61;
}

.msp-cn-160-24 {
	font-family: "Poppins";
	font-weight: normal;
	font-size: 12px;
	text-align: right;
	line-height: normal;
	color: #9e9e9e;
}

.msp-cn-160-25 {
	font-family: "Poppins";
	font-weight: normal;
	font-size: 14px;
	text-align: right;
	line-height: normal;
	color: #777777;
}

.msp-cn-160-27 {
	font-family: "Playfair Display";
	font-weight: 700;
	font-size: 30px;
	line-height: normal;
	white-space: nowrap;
	color: #414141;
}

.msp-cn-160-28 {
	background-color: #ffcd61;
	font-weight: normal;
	line-height: normal;
	color: #ffcd61;
}

.msp-cn-160-29 {
	font-family: "Poppins";
	font-weight: normal;
	font-size: 12px;
	line-height: normal;
	color: #9e9e9e;
	text-transform: uppercase;
}

.msp-cn-160-30 {
	font-family: "Poppins";
	font-weight: normal;
	font-size: 14px;
	line-height: normal;
	color: #777777;
}

.msp-cn-160-60 {
	font-family: "Playfair Display";
	font-weight: 700;
	font-size: 30px;
	line-height: normal;
	white-space: nowrap;
	color: #414141;
}

.msp-cn-160-61 {
	background-color: #ffcd61;
	font-weight: normal;
	line-height: normal;
	color: #ffcd61;
}

.msp-cn-160-62 {
	font-family: "Poppins";
	font-weight: normal;
	font-size: 12px;
	line-height: normal;
	color: #9e9e9e;
}

.msp-cn-160-63 {
	font-family: "Poppins";
	font-weight: normal;
	font-size: 14px;
	line-height: normal;
	color: #777777;
}

.msp-cn-160-66 {
	font-family: "Playfair Display";
	font-weight: 900;
	font-size: 70px;
	line-height: normal;
	white-space: nowrap;
	color: #ffffff;
}